
# 文件图标

```jsx
import React from 'react';
import FileIcon from '@/components/FileIcon';

export default () => (
  <>
    {/* 无法识别的的扩展名最终都会展示default */}
    <FileIcon extension="unknown_extenstion" />
    {/* 等价扩展名: doc, docx */}
    <FileIcon extension="doc" />
    {/* 等价扩展名: ppt, pptx */}
    <FileIcon extension="ppt" />
    {/* 等价扩展名: xls, xlsx */}
    <FileIcon extension="xls" />
    <FileIcon extension="zip" />
    <FileIcon extension="folder" />
  </>
)
```